<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>Avantages PASS Carmillon</title>
    <!-- IE 11 compatibility -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="js/bootstrap-sncf.communication/v4.3.1-r4/bootstrap-sncf.min.css">
    <link rel="stylesheet alternate" href="js/bootstrap-sncf.communication/v4.3.1-r4/bootstrap-sncf.darkmode.min.css">
    <link rel="stylesheet" href="css/carmillon/0.0.2/carmillon.css">
    <link rel="stylesheet" href="js/leaflet/1.5.1/leaflet.css">
  </head>
  <body>
  <!-- Navigation bar -->
  <div class="mb-5" id="nav-placeholder"></div>

  <div class="container containerBox" id="brandContainer"></div>
  <div class="container containerBox" id="categoryContainer"></div>
  <div class="container containerBox" id="deptContainer"></div>
  <div class="container containerBox" id="locationContainer"></div>
  <div class="container containerBox" id="statusContainer"></div>
  <div class="container containerBox" id="itemContainer"></div>
  <div class="container containerBox" id="itemAjoutContainer"></div>
  <div class="container containerBox" id="brandAjoutContainer"></div>
  <div class="container containerBox" id="loginContainer"></div>
  <div class="container containerBox" id="profilContainer"></div>
  <div class="container containerBox" id="invalidContainer"></div>
  <div class="container containerBox" id="connectionNeededContainer"></div>
  <div class="container containerBox" id="searchContainer"></div>

  <!-- Modal -->
  <div id="modal-placeholder"></div>
  <!-- Footer -->
  <div id="footer-placeholder"></div>
  <script type="text/javascript" src="js/config/0.0.1/config.js"></script>
  <script type="text/javascript" src="js/promise-polyfill/8.1.3/polyfill.min.js"></script>
  <script type="text/javascript" src="js/fetch/3.0.0/fetch.umd.js"></script>
  <script type="text/javascript" src="js/bootstrap-sncf.communication/v4.3.1-r4/bootstrap-sncf.js"></script>
  <script type="text/javascript" src="js/carmillon/0.0.12/carmillon.js"></script>
  <script type="text/javascript" src="js/leaflet/1.5.1/leaflet.js"></script>
  <script type="text/javascript">
    if (document.readyState != 'loading'){
      setUpIndex();
    } else {
      document.addEventListener('DOMContentLoaded', setUpIndex);
    }
  </script>
  </body>
</html>
